PHP 手冊
前一頁 |  | 下一頁

# openal_device_open

(no version information, might be only in CVS)

openal_device_open -- Initialize the OpenAL audio layer

## Description

resource openal_device_open ( [string device_desc] )

## Parameters

device_desc

  Open an audio device optionally specified by device_desc. If device_desc is not specified the first available audio device will be used.

## Return Values

Returns an Open AL(Device) resource on success or `FALSE` on failure.

## 參考

openal_device_close()
openal_context_create()

前一頁 | 內容 | 下一頁
openal_device_close | 上一層 | openal_listener_get